Package twisted :: Package xish :: Module xpath :: Class _Location |
[frames | no frames]

## Class _Location

Method Summary
| `__init__(self)`
| `matches(self, elem)`
| `matchesPredicates(self, elem)`
| `queryForNodes(self, elem, resultlist)`
| `queryForString(self, elem, resultbuf)`
| `queryForStringList(self, elem, resultlist)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:59 2003 | http://epydoc.sf.net